<!DOCTYPE html>
<html lang="en">
<head>
  <title>Moja stranica</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
  <link href="https://fonts.googleapis.com/css2?family=Alata&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css" integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  <link rel="stylesheet" href="style.css">
  <link rel="stylesheet" href="https://use.typekit.net/oov2wcw.css">

</head>
<body>

  <!---------------------------------Navbar----------------------------------->
    <header>
      <div class="menu">
        <i class="fas fa-bars"></i>
      </div>
      <div class="navbar">
        <ul class="nav justify-content-center">
          <li><a href="index.html">Naslovna</a></li>
          |<li><a href="Moj grad.html">Moj grad</a></li>
          |<li><a href="O meni.html">O meni</a></li>
          |<li><a href="#" class="active">Galerija</a></li>
          |<li><a href="Kontakt.php">Kontakt</a></li>
        </ul>
      </div>
    </header>
    <!---------------------------------Navbar----------------------------------->

    <div class="container-image">
      <div class="image-gallery">
        <img src="slike/1.jpg" alt="">
        <img src="slike/197205219.jpg" alt="">
        <img src="slike/3d9dd588b9305e69e8083d76488431a7_view_article_new.jpg" alt="">
        <img src="slike/dji-0158-sr.jpg" alt="">
        <img src="slike/gn4kv2k5qft41.webp" alt="">
        <img src="slike/Hotel Osijek foto web.jpg" alt="">
        <img src="slike/osvijetljen_most9-260617.jpg" alt="">
        <img src="slike/pxl-120122-91438083.webp" alt="">
        <img src="slike/Web viseci most i seces zedn.jpg" alt="">
        <img src="slike/Tatra_T3R.PV_Osijek.jpg" alt="">
        <img src="slike/Trg_sv._Trojstva_Osijek.jpg" alt="">
        <img src="slike/tvrdja-fortress-and-osijek-old-town.jpg" alt="">
      </div>
      <div class="popup-image">
        <span>&times;</span>
        <img src="slike/1.jpg" alt="">
      </div>
    </div>
    

  <!----------------------------------Footer------------------------------------>

  <footer>
    <h2>MOJA STRANICA. All Rights Reserved ©&nbsp;<h2 id="date"></h2></h2>
  </footer>

  <!----------------------------------Footer------------------------------------>
    
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="funkcije.js"></script>
    
</body>
</html>

